#udm UL {
	MARGIN-TOP: 1px! important; MARGIN-LEFT: 0px! important
}
#udm UL {
	WIDTH: 181px! important
}
#udm UL UL {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; WIDTH: 173px! important; BACKGROUND-COLOR: #f8f8f8; BORDER-RIGHT-WIDTH: 0px! important
}
#udm UL UL LI A {
	COLOR: #9a0000! important
}
#udm UL UL LI A:hover {
	PADDING-LEFT: 7px; COLOR: #d70000! important
}
#udm UL UL UL {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; WIDTH: 173px! important; COLOR: #9a0000! important; BACKGROUND-COLOR: #f4f4f4; BORDER-RIGHT-WIDTH: 0px! important
}
#udm A {
	CURSOR: hand! important
}
